.u-section-1 .u-sheet-1 {
  min-height: 984px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 9px;
  margin-bottom: 9px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 1067px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 10px 7px 0;
}

.u-section-1 .u-text-2 {
  letter-spacing: 0px;
  line-height: 1.12;
  font-weight: 700;
  margin: 15px 7px 0;
}

.u-section-1 .u-text-3 {
  margin: 35px 7px 0;
}

.u-section-1 .u-text-4 {
  margin-left: 7px;
  margin-right: 7px;
  margin-bottom: 0;
}

.u-section-1 .u-text-5 {
  margin-left: 7px;
  margin-right: 7px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 1067px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-6 {
  font-weight: 700;
  margin: 0 50px 0 104px;
}

.u-section-1 .u-image-1 {
  height: 683px;
  width: 511px;
  --top-left-radius: 200px;
  --top-right-radius: 200px;
  margin: 15px 0 0 auto;
}

.u-section-1 .u-group-1 {
  min-height: 260px;
  height: auto;
  width: 238px;
  --top-right-radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -91px auto 0 39px;
}

.u-section-1 .u-container-layout-3 {
  padding: 22px 1px;
}

.u-section-1 .u-text-7 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 0 10px;
}

.u-section-1 .u-text-8 {
  font-weight: 400;
  margin: 10px 0 0 10px;
}

.u-section-1 .u-text-9 {
  text-transform: none;
  font-weight: 400;
  margin: 17px 10px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 400;
  text-transform: none;
  font-size: 1rem;
  letter-spacing: normal;
  --top-right-radius: 20px;
  --bottom-left-radius: 20px;
  margin: -90px 30px 0 auto;
  padding: 16px 71px 17px 69px;
}

.u-section-1 .u-text-10 {
  margin: 17px 16px 0 327px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 777px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 880px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 880px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 0;
    margin-left: 44px;
  }

  .u-section-1 .u-image-1 {
    height: 631px;
    width: 472px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -39px;
    height: auto;
  }

  .u-section-1 .u-btn-1 {
    --bottom-right-radius: 30px;
    --top-left-radius: 30px;
    --radius: 20px;
    margin-right: 0;
    padding: 23px 61px 24px 59px;
  }

  .u-section-1 .u-text-10 {
    margin-right: 0;
    margin-left: 233px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 247px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 967px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 288px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 956px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-7 {
    font-size: 2rem;
  }

  .u-section-1 .u-text-10 {
    margin-left: 53px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1738px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -14px;
    margin-bottom: -11px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 9px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 43px;
  }

  .u-section-1 .u-image-1 {
    height: 455px;
    width: 340px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 137px;
  }

  .u-section-1 .u-text-10 {
    margin-left: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 721px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 60px auto 0;
}

.u-section-2 .u-gallery-1 {
  height: 232px;
  width: 1130px;
  margin: 60px auto 0 0;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 0px;
}

.u-section-2 .u-gallery-item-1 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-1 {
  width: 375px;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-2 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-2 {
  width: 375px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-3 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-3 {
  width: 375px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-4 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-4 {
  width: 375px;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-5 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-5 {
  width: 375px;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-6 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-6 {
  width: 375px;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-7 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-7 {
  width: 375px;
}

.u-section-2 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-gallery-2 {
  height: 232px;
  width: 1130px;
  margin: 24px auto 60px 0;
}

.u-section-2 .u-gallery-inner-2 {
  grid-template-columns: repeat(3, auto);
  --gap: 0px;
}

.u-section-2 .u-gallery-item-8 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-8 {
  width: 375px;
}

.u-section-2 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-9 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-9 {
  width: 375px;
}

.u-section-2 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-10 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-10 {
  width: 375px;
}

.u-section-2 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-11 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-11 {
  width: 375px;
}

.u-section-2 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-12 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-12 {
  width: 375px;
}

.u-section-2 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-13 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-13 {
  width: 375px;
}

.u-section-2 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-14 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-14 {
  width: 375px;
}

.u-section-2 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-nav-3 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-gallery-nav-4 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-gallery-1 {
    width: 940px;
  }

  .u-section-2 .u-gallery-2 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-gallery-1 {
    width: 720px;
  }

  .u-section-2 .u-gallery-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-gallery-1 {
    width: 540px;
  }

  .u-section-2 .u-gallery-item-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-2 .u-gallery-item-2 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-2 .u-gallery-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 734px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    font-size: 1.625rem;
    margin-top: 57px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-2 .u-gallery-1 {
    width: 340px;
    margin-top: 63px;
  }

  .u-section-2 .u-gallery-2 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 445px;
}

.u-section-3 .u-list-1 {
  width: 665px;
  margin: 60px auto;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 283px;
  grid-auto-columns: calc(50% - 15px);
  --gap: 30px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 5px 5px 29px 0 rgba(0,0,0,0.15);
  --top-right-radius: 50px;
  --bottom-left-radius: 50px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  height: 85px;
  width: 85px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
  padding: 0;
}

.u-section-3 .u-text-1 {
  font-size: 1.375rem;
  margin: 30px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  font-weight: 700;
  margin: 19px 0 0;
}

.u-section-3 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 5px 5px 29px 0 rgba(0,0,0,0.15);
  --top-right-radius: 50px;
  --bottom-left-radius: 50px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-icon-2 {
  height: 85px;
  width: 85px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
  padding: 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.375rem;
  margin: 30px 0 0;
}

.u-section-3 .u-text-4 {
  font-size: 1rem;
  font-weight: 700;
  margin: 19px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-gap: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-list-1 {
    width: 540px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 687px;
  }

  .u-section-3 .u-list-1 {
    width: 267px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 567px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 860px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 740px;
  --top-left-radius: 20px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-4 .u-image-1 {
  width: 533px;
  height: 663px;
  object-position: 55.03% 0.15%;
  --top-left-radius: 200px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 740px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 3rem;
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-3 {
  margin: 17px auto 0 0;
}

.u-section-4 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  --bottom-right-radius: 30px;
  --top-left-radius: 30px;
  background-image: none;
  margin: 30px auto 0 0;
  padding: 23px 61px 24px 59px;
}

.u-section-4 .u-icon-1 {
  font-size: 1.2858em;
  margin-left: 0;
  vertical-align: -1px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 730px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 704px;
  }

  .u-section-4 .u-image-1 {
    height: 614px;
    width: 446px;
    margin-top: 15px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 610px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1124px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 645px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-4 .u-image-1 {
    width: 516px;
    height: 615px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 898px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 600px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    width: 457px;
    height: 540px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 647px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 378px;
  }

  .u-section-4 .u-image-1 {
    width: 330px;
    height: 390px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 519px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 0;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 41px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 572px;
}

.u-section-5 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 60px auto 0;
}

.u-section-5 .u-list-1 {
  margin-top: 64px;
  margin-bottom: 60px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 332px;
  --gap: 30px;
  grid-auto-columns: calc(33.3333% - 20px);
}

.u-section-5 .u-list-item-1 {
  background-image: none;
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 14px;
}

.u-section-5 .u-text-2 {
  margin: 0 15px;
}

.u-section-5 .u-text-3 {
  margin: 20px 16px 0 0;
}

.u-section-5 .u-line-1 {
  margin: 33px 0 0;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 14px;
}

.u-section-5 .u-text-4 {
  font-weight: 800;
  margin: 0 15px;
}

.u-section-5 .u-text-5 {
  margin: 20px 16px 0 0;
}

.u-section-5 .u-line-2 {
  margin: 33px 0 0;
}

.u-section-5 .u-list-item-3 {
  background-image: none;
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 14px;
}

.u-section-5 .u-text-6 {
  font-weight: 800;
  margin: 0 15px;
}

.u-section-5 .u-text-7 {
  margin: 20px 16px 0 0;
}

.u-section-5 .u-line-3 {
  margin: 33px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 270px;
    grid-gap: 30px;
    grid-auto-columns: calc(33.333333333333336% - 20px);
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
  }

  .u-section-5 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-5 {
    margin-right: 0;
  }

  .u-section-5 .u-line-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-7 {
    margin-right: 0;
  }

  .u-section-5 .u-line-3 {
    transform-origin: left center;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 665px;
    grid-auto-columns: calc(50% - 15px);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}